PHP Manual
Prev |  | Next

# newt_grid_place

(PECL)

newt_grid_place --

## Description

void newt_grid_place ( resource grid, int left, int top )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

grid

  Its description

left

  Its description

top

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_grid_h_stacked | Up | newt_grid_set_field